.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.796432px;}
.ls3{letter-spacing:-0.980000px;}
.ls6{letter-spacing:-0.458472px;}
.ls2{letter-spacing:-0.395956px;}
.ls4{letter-spacing:-0.376456px;}
.ls7{letter-spacing:-0.340000px;}
.ls5{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.340000px;}
.ws2{word-spacing:0.376456px;}
.ws3{word-spacing:0.458472px;}
.ws1{word-spacing:10.796432px;}
._0{margin-left:-37.787512px;}
._1{margin-left:-10.796432px;}
._2{width:595.374000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(45,109,190);}
.fs4{font-size:21.947600px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:34.000000px;}
.fs3{font-size:37.645600px;}
.fs1{font-size:39.595600px;}
.fs6{font-size:45.847200px;}
.fs2{font-size:98.000000px;}
.fs0{font-size:269.910800px;}
.y0{bottom:0.000000px;}
.yc{bottom:23.692242px;}
.yd{bottom:28.587524px;}
.y9{bottom:202.241483px;}
.y8{bottom:227.739950px;}
.y7{bottom:253.238416px;}
.y6{bottom:278.736883px;}
.y5{bottom:304.235349px;}
.y4{bottom:329.733816px;}
.y3{bottom:355.232282px;}
.y2{bottom:380.730749px;}
.y10{bottom:426.233693px;}
.yf{bottom:441.463305px;}
.yb{bottom:637.054656px;}
.ya{bottom:672.991352px;}
.y1{bottom:723.975988px;}
.ye{bottom:1064.695013px;}
.h5{height:16.043696px;}
.h6{height:20.468000px;}
.h8{height:24.854000px;}
.h4{height:27.518934px;}
.h2{height:28.944384px;}
.h7{height:33.514303px;}
.h3{height:71.442000px;}
.h1{height:196.764973px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:89.281027px;}
.x4{left:129.121234px;}
.x5{left:137.606671px;}
.x1{left:561.754973px;}
.x2{left:570.625622px;}
.xb{left:589.803888px;}
.xa{left:655.766950px;}
.x9{left:676.798950px;}
.x6{left:704.747267px;}
.x8{left:736.167956px;}
.x7{left:765.246290px;}
.xc{left:855.107165px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-9.215365pt;}
.ls3{letter-spacing:-0.836485pt;}
.ls6{letter-spacing:-0.391332pt;}
.ls2{letter-spacing:-0.337971pt;}
.ls4{letter-spacing:-0.321326pt;}
.ls7{letter-spacing:-0.290209pt;}
.ls5{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.290209pt;}
.ws2{word-spacing:0.321326pt;}
.ws3{word-spacing:0.391332pt;}
.ws1{word-spacing:9.215365pt;}
._0{margin-left:-32.253776pt;}
._1{margin-left:-9.215365pt;}
._2{width:508.185339pt;}
.fs4{font-size:18.733516pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:29.020921pt;}
.fs3{font-size:32.132646pt;}
.fs1{font-size:33.797081pt;}
.fs6{font-size:39.133175pt;}
.fs2{font-size:83.648536pt;}
.fs0{font-size:230.384114pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:20.222667pt;}
.yd{bottom:24.401067pt;}
.y9{bottom:172.624530pt;}
.y8{bottom:194.388911pt;}
.y7{bottom:216.153293pt;}
.y6{bottom:237.917674pt;}
.y5{bottom:259.682056pt;}
.y4{bottom:281.446437pt;}
.y3{bottom:303.210819pt;}
.y2{bottom:324.975200pt;}
.y10{bottom:363.814533pt;}
.yf{bottom:376.813867pt;}
.yb{bottom:543.762133pt;}
.ya{bottom:574.436133pt;}
.y1{bottom:617.954400pt;}
.ye{bottom:908.777333pt;}
.h5{height:13.694200pt;}
.h6{height:17.470594pt;}
.h8{height:21.214293pt;}
.h4{height:23.488964pt;}
.h2{height:24.705666pt;}
.h7{height:28.606351pt;}
.h3{height:60.979782pt;}
.h1{height:167.950019pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:76.206400pt;}
.x4{left:110.212267pt;}
.x5{left:117.455067pt;}
.x1{left:479.489600pt;}
.x2{left:487.061200pt;}
.xb{left:503.430933pt;}
.xa{left:559.734133pt;}
.x9{left:577.686133pt;}
.x6{left:601.541600pt;}
.x8{left:628.360933pt;}
.x7{left:653.180933pt;}
.xc{left:729.882267pt;}
}
